Subject: Re: [PATCH] net: Add napi_sycnhronize() to sync with napi poll

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Oct 2007 11:26:22 +1000

On Wed, 2007-10-17 at 20:02 -0500, Josh Boyer wrote:
> k, trying again, leaving the actual patch below.  In the above patch
> description, you still call it __napi_synchronize.  In the patch
> below,
> it's napi_syncronize.
> 
> I was just trying to point out to whomever commits this patch that the
> actual description should probably be fixed.

Yup, I noticed finally :-) I think whoever commits can fix it up (it's
likely that it's sch patch that gets commited anyway).

Ben.